@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
    background: #E9EDEF;
}

.home-wrapper{
    background-image: url("./img/section-1(header).jpg");
    background-size:100% 100%;
    width: 100%;
    height: 1012px;
    background-attachment: fixed;
}
.header-container{
    width: 100%;
    background: rgba(94, 93, 88, 0.6);
}


.header-content{
    max-width: 1160px;
    height: 120px;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: space-between;
}

.header-logo-container{
    display: flex;
    align-items: center
}

.logoH{
    font-weight: 700;
    font-size: 40px;
    line-height: 31px;
    color: #FFFFFF;
    margin-left: -45px;
    margin-right: 20px;
}
.logoText{
    font-weight: 400;
    font-size: 32px;
    line-height: 48px;
    color: #FFFFFF;
}
.logoText span{
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    color: #18CFAB;
}
.header-right-block{
    display: flex;
}
.header-nav-list{
    display: flex;
    justify-content: space-between;
    width: 615px;
}
.item{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.6);
    padding-bottom: 49px;
}
.item:hover{
    color: #18CFAB;
    border-bottom: 2px solid #18CFAB;
}
.search-icon{
    margin-left: 25px;
}
.search-icon svg{
    width:20px;
    height: 20px;
    fill: rgba(255, 255, 255, 0.6)
}
.search-icon svg:hover{
    fill: #18CFAB;
    cursor: pointer;
}
.main-title-container{
    margin: 251px auto 122px;
    height: 213px;
    max-width: 1160px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.main-title-text{
    font-weight: 700;
    font-size: 35px;
    line-height: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.main-title-text span{
    color: #18CFAB;
}
.main-title-text2{
    font-weight: 700;
    font-size: 78px;
    line-height: 1px;
    text-transform: uppercase;
    color: #FFFFFF;
}
.main-title-text3{
    font-weight: 400;
    font-size: 34px;
    line-height: 1px;
    color: #D4D4D4;
}
.home-btn-wrapper,
.purchase-btn-wrapper{
    height: 68px;
    margin: 0 auto;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content:center;
}

#explore-btn,
#purchase-btn,
#purchaseNow-btn{
    width: 169px;
    height: 68px;
    border-top: 5px solid #ffffff;
    border-radius: 3px;
    font-weight: 700;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
#explore-btn,
#purchaseNow-btn{
    background: #18CFAB;
    margin-right: 26px;
}
#purchase-btn{
    background: #00CBF6;
}
.square-wrapper{
    margin-top: 10px;
    width: 100%;
}
.square-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1, 360px);
}
.square-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
}
.square-item img{
    margin-bottom: 48px;
}

.square-item.black{
    background: #1C2A33;
    color: #18CFAB;
}
.square-item.green{
    background: #18CFAB;
    color: #FFFFFF;
}
.headline{
    margin: 0 auto;
    width: 91px;
}
.headline:before{
    content: "";
    display: block;
    border: 1px solid #18CFAB;
    width: 76px;
    margin-bottom: 3px;
}
.headline:after{
    content: "";
    display: block;
    border: 1px solid #18CFAB;
    width: 76px;
    margin-left: 15px;
}
.our-services-content{
    max-width: 1160px;
    margin: 90px auto 90px;
    text-align: center;

}
.our-services-title,
.work-title,
.news-title,
.client-feedback-title,
.gallery-title{
    font-weight: 400;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin-bottom: 24px;
}
.our-services-tabs{
    margin-top: 67px;
}
.our-services-tabs-list{
    height: 75px;
    font-weight: 400;
    font-size: 16px;
    line-height: 39px;
    color: #717171;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(1, 1fr);
    list-style: none;
    background: #F8FCFE;
    align-items: center;
    text-align: center;
}
.our-services-tab{
    border: 1px solid #EDEFEF;
    padding-top: 18px;
    padding-bottom: 16px;
}
.our-services-tab:not(:first-child){
    border-left: none;
}
.our-services-tab:hover{
    border: 1px solid #18CFAB;
    cursor: pointer;
}
.our-services-tab.active{
    color: #FFFFFF;
    background: #18CFAB;
    cursor: auto;
    position: relative;
    border: 1px solid #18CFAB;
}
.our-services-tab.active::before{
    position: absolute;
    top: 74px;
    left: 43%;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: 0 solid transparent;
    border-left-width: 14px;
    border-right-width: 14px;
    border-top: 14px solid #18CFAB;
}

.our-services-tabs-content{
    margin-top: 28px;
    list-style: none;
}
.our-services-tabs-text.active{
    font-weight: 300;
    font-size: 13.645px;
    line-height: 24px;
    color: #777777;
    display: flex;
    transition: left 0.2s ease-out;
}
.our-services-tabs-text.active p{
    padding-left: 13px;
    text-align: justify;
}
.our-services-tabs-text{
    display: none;
}
.purchase-wrapper{
    background-image: url("./img/section-2.jpg");
    background-size:100% 100%;
    width: 100%;
    height: 477px;
    background-attachment: fixed;
    position: relative;
}
.purchase-wrapper-sect{
    position: absolute;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 477px;
}
.purchase-content{
    max-width: 1160px;
    margin: 128px auto;
    align-items: center;
    text-align: center;
}
.purchase-title{
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-bottom: 13px;
}
.purchase-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    margin-bottom: 62px;
}
.work-wrapper{
    width: 100%;
}
.work-content{
    max-width: 1160px;
    margin: 99px auto;
    align-items: center;
    text-align: center;
}
.work-tabs{
    list-style: none;
    margin-top: 65px;
    /*width: 590px;*/
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #717171;
}
.work-tab{
    border: 1px solid #DADADA;
    padding: 8px 16px;
}
.work-tab:first-child{
    border: 1px solid #DADADA;
    padding-left: 31px;
    padding-right: 32px;
}
.work-tab:not(:first-child){
    border-left: none;
}
.work-tab:hover{
     border: 1px solid #18CFAB;
     color: #18CFAB;
     cursor: pointer;
}
.work-tab.active{
    border: 1px solid #18CFAB;
    color: #18CFAB;
    cursor: auto;
}
.work-images{
    margin-top: 69px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.second-block,
.third-block{
    display: none;
}
.work-btn-wrapper,
.gallery-btn-wrapper{
    margin-top: 70px;
    margin-bottom: 100px;
    display: flex;
    justify-content: center
}
#work-btn,
#gallery-btn{
    width: 168px;
    height: 63px;
    background: #18CFAB;
    font-weight: 700;
    font-size: 14px;
    line-height: 42px;
    text-transform: uppercase;
    color: #FFFFFF;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    border: none;
    outline: none;
    cursor: pointer;
}

.work-img{
    position: relative;
}

.work-img-hover{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 285px;
    height: 206px;
    border-top: 2px solid #18CFAB;
    background: #E9EDEF;
    text-align: center;
    align-items: center;
    padding-bottom: 40px;
    padding-top: 40px;
}
.work-img:hover .work-img-hover{
    display: block;
    cursor: pointer;
}

.work-img-hover p:nth-child(2){
    font-weight: 700;
    font-size: 14.1771px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    padding-top: 25px;
}
.work-img-hover p:last-child{
    font-weight: 300;
    font-size: 12.1518px;
    line-height: 25px;
    color: #8A8A8A;
}
.news-wrapper{
    background-color: #FFFFFF;
}
.news-content{
    max-width: 1160px;
    margin: 0 auto;
    padding-top: 84px;
    padding-bottom: 130px;
    text-align: center;
    align-items: center;
}
.news-cards{
    margin-top: 68px;
    display: grid;
    list-style: none;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 1fr 1fr;
    row-gap: 44px;
    column-gap: 33px;
}
.news-card{
    position: relative;
}
.news-card:hover .news-card-data{
    background: #18CFAB;
}
.news-card:hover .news-card-title{
    color: #18CFAB;
}

.news-card img{
    width: 100%;
}
.news-card-data{
    position: absolute;
    top: 0;
    right: 0;
    width: 66px;
    height: 66px;
    background: #203E38;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    display: flex;
    color: #FFFFFF;
    justify-content: center;
    align-items: center;
    flex-direction:  column;
}
.news-card-title{
    font-weight: 700;
    font-size: 17.9885px;
    line-height: 39px;
    color: #717171;
    text-align: left;
    padding-left: 15px;
}
.news-card-text{
    font-weight: 300;
    font-size: 13.991px;
    line-height: 39px;
    color: #777777;
    text-align: left;
    padding-left: 15px;
}
.client-feedback-wrapper{
    background-image: url("./img/section-3.jpg");
    background-size: 100% 100%;
    width: 100%;
    height: 854px;
    background-attachment: fixed;
    overflow: hidden;
}
.client-feedback-sect{
    position: absolute;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 854px;
}
.client-feedback-content{
    max-width: 1160px;
    align-items: center;
    margin: 100px auto;
    text-align: center;
}
.client-feedback-title{
    color: #ffffff;
}

.quotes{
    margin-top: 68px;
    margin-bottom: 37px;
}

.client-feedback-text{
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    margin-bottom: 37px;
}
.client-name{
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}
.client-profession{
    font-weight: 300;
    font-size: 13px;
    line-height: 27px;
    color: #BBBBBB;
    margin-bottom: 38px;
}
.clients-photo{
    border: 12px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    width: 166px;
    height: 166px;
}
.clients-photo img{
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.gallery-wrapper{
    height: auto;
}
.gallery-content{
    max-width: 1160px;
    margin: 100px auto 70px;
    align-items: center;
    text-align: center;
}

.footer-wrapper{
    height: 120px;
    width: 100%;
    background: #22353F;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer{
    font-weight: 300;
    font-size: 14px;
    line-height: 26px;
    color: #AEAEAE;
}

footer span{
    color: #18CFAB;
}

.slick-track{
    display: flex;
}

.slick-slide{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.slick-list{
    overflow: hidden;
}
.clients-block-photo{
    width: 362px;
    height: 71px;
    margin-left: 35%;
    margin-top:45px;
    position: relative;
}

.photo_item:hover img{
    margin-top: 0;
    cursor: pointer;
  }

  .photo_item img{
    width: 60px;
    height: 60px;
    border: 4px solid rgba(31, 218, 181, 0.2);
    border-radius: 50%;
    margin-left: 53px;
    margin-right: -20px;
    margin-top: 10px;
  }
  
  .photo_item.slick-active img{
    margin-top: 0
  }
  .clients-block-photo .slick-arrow{
    position: absolute;
    top: 36%;
    z-index: 2;
    font-size: 0;
    width: 31px;
    height: 31px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #BBBBBB;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  .clients-block-photo .slick-arrow.slick-next{
    background-image: url(./img/right-arrow-next-svgrepo-com.svg) ;
    right: -10%;
  }
  
  .clients-block-photo .slick-arrow.slick-prev{
    background-image:url(./img/left-arrow-back-svgrepo-com.svg);
    left: -15%;
  
  }
  .clients-block-photo .slick-arrow:hover{
    background: #18cfab;
    border: 1px solid #18CFAB;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
  .clients-block-photo .slick-arrow.slick-next:hover{
    background-image: url(./img/right-arrow-next-svgrepo-com2.svg) ;
  }
  .clients-block-photo .slick-arrow.slick-prev:hover{
    background-image:url(./img/left-arrow-back-svgrepo-com2.svg);
    border: 1px solid #18CFAB;
  }


.gallery-photo {
  max-width: 1160px;
  margin-top: 80px;
}

.gallery-photo:after,
.grids:after {
  content: '';
  display: block;
  clear: both;
}

.gallery-item {
  width: 378px;
  height: auto;
  float: left;
  margin-bottom: 14px;
}
.gallery-items {
    width: 124px;
    height: auto;
    float: left;
    
  }
.w2 { width: 180px; }
.w3 { width: 124px; }
.w4 { width: 119px; }
.w5 { width: 115px; margin-left: -4px}



.gallery-img-hover{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.64);
    width: 100%;
    height: 100%;
}

.gallery-item:hover:not(:nth-child(5)) .gallery-img-hover{
    display: block;
    cursor: pointer;
}
.gallery-items:hover .gallery-img-hover{
    display: block;
    cursor: pointer;
}
.gallery-img-hover div{
    background: #14B9D5;
    width: 27px;
    height: 25px;
    position: absolute;
    top:50%;
    left:20%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gallery-img-hover div:last-child{
    left:40%
}
 .gallery-img-hover div:first-child:before{
    content: url('./img/Group2.png');
    display: flex;
    width: 100%; 
    align-items: center;
    justify-content: center;
}
.gallery-img-hover div:last-child:before{
    content: url('./img/Group3.png');
    width: 100%; 
    align-items: center;
    justify-content: center;
} 

/* preloader */
.loading,
.loading-section-two {
    display: flex;
  }
  .loading .dot,
  .loading-section-two .dot {
    position: relative;
    width: 2em;
    height: 2em;
    margin: 0.8em;
    border-radius: 50%;
  }
  .loading .dot::before,
  .loading-section-two .dot::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: inherit;
    animation: wave 1s ease-out infinite;
  }
  .dot:nth-child(1) {
    background: #7be0cc;
  }
  .dot:nth-child(1)::before {
    animation-delay: 0.2s;
  }
  .dot:nth-child(2) {
    background: #18CFAB;
  }
  .dot:nth-child(2)::before {
    animation-delay: 0.4s;
  }
  .dot:nth-child(3) {
    background:  #13a488;
  }
  .dot:nth-child(3)::before {
    animation-delay: 0.6s;
  }
  .dot:nth-child(4) {
    background: #0f7964;
  }
  .dot:nth-child(4)::before {
    animation-delay: 0.8s;
  }
  .dot:nth-child(5) {
    background: #203e38;
  }
  .dot:nth-child(5)::before {
    animation-delay: 1s;
  }
  
  @keyframes wave {
    50%, 75% {
      transform: scale(2.5);
    }
    80%, 100% {
      opacity: 0;
    }
  }
